<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Edition-specific Metadata
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor_7439270.html">Metadata Editor</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor-View_7439274.html">Metadata Editor View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Edition-specific Metadata</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 13, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="subsectionHead">
              <span class="titlemark"> </span>When you create an Edition, the metadata form contains the following fields:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Title(s)
              </li>
              <li class="enumerate">Identifier(s)
              </li>
              <li class="enumerate">Edition of
              </li>
              <li class="enumerate">Agent(s)
              </li>
              <li class="enumerate">Source(s)
              </li>
              <li class="enumerate">Form(s) of Notation
              </li>
              <li class="enumerate">Language(s)
              </li>
              <li class="enumerate">License/Copyright
              </li>
            </ol>
            <p class="noindent">
              The “<strong>Edition of</strong>” element names the related Work Object with a TextGrid URI. To assign an Edition to a Work use the “Edition of” field. Relevant Objects for this action are shown by using the „Browse“ button. If you choose a Work, its TextGrid URI will be shown in the input field. Use the link to open the Object and the button to browse the Projects and select an appropriate Work Object for the Edition. <span style="color: rgb(51,51,51);">Creating a reference between Items and Editions or Collections is only possible via the <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a><a href="Aggregations-Editor_7439445.html"><span style="color: rgb(51,51,51);"> </span></a>.</span>
            </p>
            <p class="noindent">
              The "<strong>Agent</strong>" element is repeatable. Add further agents by clicking the “Add additional Agent” button. Type in the agent’s name as the value and select the appropriate Dublin Core role from the drop down menu. Agents are identified with an URI, e.g. PND or FOAF. Personal names should be typed in the form “surname, first name, middle name”. here is an auto complete function for this. If you enter a name of a person, TextGrid will suggest you adequate PND entries. Select on of them and the PND number will be added automatically.
            </p>
            <p class="noindent">
              The "<strong>Source</strong>" element can be an object citation or a bibliographic citation. An object citation is used, for example, in the case of an artifact in a museum. Bibliographic citation is used, for example, for books (i.e. monographs and anthologies) or journal articles. Click one of the buttons to add this information. Use the corresponding buttons to remove source metadata.
            </p>
            <p class="stmary-10x-x-109">
              <span class="paragraphHead"><span class="cmbx-10x-x-109"><strong>Object Citation</strong>:</span></span> An object citation can consist of a title, information about the contributor as well as about the date and a special identifier. “Title” is a required and repeatable element. The “Object Date” and the “Object Identifier” type are also required fields. The "Object Contributor" element follows the structure of all "Agent" elements; "Date" follows the structure of all "Date" elements; and object identifier the structure of all other <a href="Metadata-Editor-View_7439274.html">identifiers</a>.
            </p>
            <p class="noindent">
              <span class="paragraphHead"><span class="cmbx-10x-x-109"><strong>Bibliographic Citation</strong>:</span></span> A bibliographic citation consists of the elements
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Author(s)
              </li>
              <li class="enumerate">Editor(s)
              </li>
              <li class="enumerate">Title(s) of Edition
              </li>
              <li class="enumerate">Place(s) of Publication
              </li>
              <li class="enumerate">Publisher(s)
              </li>
              <li class="enumerate">Date of Publication
              </li>
              <li class="enumerate">Edition Nr.
              </li>
              <li class="enumerate">Series
              </li>
              <li class="enumerate">Volume
              </li>
              <li class="enumerate">Issue
              </li>
              <li class="enumerate">StartPage
              </li>
              <li class="enumerate">EndPage
              </li>
              <li class="enumerate">Bibliographic Identifier
              </li>
            </ol>
            <p class="noindent">
              Only the "Title(s) of Edition" element, the "StartPage" field belonging to the "Date of Publication" element and the "Bibliographic Identifier" type are required. "Title(s) of Edition", "Author(s)", "Editor(s)", "Place(s) of Publication", "Publisher(s)" and "Series" are repeatable by clicking the “Add” button.
            </p>
            <p class="noindent">
              Author, editor and publisher are identified with an URI, e.g. PND or FOAF. Check the box if they are corporate bodies. Use the “Name” field for the person’s name. Personal names should be typed in the form “surname, first name, middle name”. Use the “Value” field for the name of the publication place. For the <a href="Metadata-Editor-View_7439274.html">date of publication</a>, all possibilities used for "Date" elements can be applied.
            </p>
            <p class="noindent">
              "Edition Nr.", "Series", "Volume" and "Issue" are free fields used like their bibliographic equivalents. “StartPage” is required but “EndPage” is not. “Bibliographic Identifier” is a repeatable element. Choose ISBN, ISSN or URL as type from the drop down menu. The value has to be inserted in the “Identifier(s)” field.
            </p>
            <p class="noindent">
              After having finished the input into all the input fields of the "Source" element, choose the notation from the drop down menu of "<strong>Form(s) of Notation</strong>". For cases with more than one writing style the element is repeatable.
            </p>
            <p class="noindent">
              The “<strong>Language</strong>” element is repeatable for documents with more than one language.
            </p>
            <p class="noindent">
              The license type or description can be specified in the “<strong>License/Copyright</strong>” field. The license itself can be identified with an URI.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
